#if !defined(GYROEEHDR)
#  define GYROEEHDR
/*
Gyro_eeprom.h

Copyright 2002 Larry Barello

Author: Larry Barello
        larry@barello.net
*/
char ValidateEEPROM(void);
void ResetEEPROM(void);
unsigned short GenerateChecksum(void);
void WriteChecksum(void);
void eeprom_ww(unsigned, unsigned);

extern unsigned short EEPROM
    eeKangle,
    eeKrate,
    eeKiangle,
    eeKp,
    eeKd,
    eeKi,
    eeAcceleration,
    eeDriveOffset,
    eeiAngleGain,
    eeiGyroOffset,
    eeChkSum;

#endif /* GYROEEHDR */
